## libcrypt-openssl-rsa-perl 0.27

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added header to patch file and refresh patch
  * Use new short rules format
  * Add perl to B-D, it's not build-essential

  [ gregor herrmann ]
  * debian/watch: fix regexp for matching upstream releases.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Fix RSA.pm break with perl 5.14+ (Closes: #628636).
  * debian/rules: Drop quilt framework
  * debian/control: Drop quilt from Build-Depends. 
  * Convert to '3.0 (quilt)' source package format.
  * Add myself to Uploaders.
  * debian/patches: Referesh Makefile.PL-no-ssl-in-LIBS.patch patch.
  * debian/copyright:
    - Refresh format to revision 135 of DEP5 proposed format-
      specification for machine-readable copyright information.
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.2.
  * Drop debian/libcrypt-openssl-dsa-perl.substvars.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jul 2011 08:11:06 +0200

libcrypt-openssl-rsa-perl (0.25-1) unstable; urgency=low

  * Take over for the Debian perl Group on maintainer's request

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Changed Maintainer to Debian Perl Group
  * add debian/watch

  * New upstream release
  * add myself to Uploaders
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add ${perl:Depends} to Depends. Thanks, Niko.
  * use dist-based upstream URL in debian/copyright
  * debian/rules: sync with dh-make-perl's template
  * add Makefile.PL-no-ssl-in-LIBS.patch and involve quilt in the build
    process
  * add libcrypt-openssl-bignum-perl to Build-Depends to allow the bugnum
    tests

 -- Damyan Ivanov <dmn@debian.org>  Sun, 27 Jan 2008 22:49:22 +0200

libcrypt-openssl-rsa-perl (0.24-2) unstable; urgency=high

  * Add dependency on libcrypt-openssl-bignum-perl (Closes: #425744).

 -- Luk Claes <luk@debian.org>  Wed, 23 May 2007 20:03:22 +0200

libcrypt-openssl-rsa-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Luk Claes <luk@debian.org>  Sat, 21 Apr 2007 15:38:41 +0200

libcrypt-openssl-rsa-perl (0.23-1) unstable; urgency=low

  * Initial release (Closes: #362956).

 -- Luk Claes <luk@debian.org>  Mon, 15 May 2006 04:40:52 +0200
