=== debian/control ===
Source: libcrypt-openssl-rsa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl,
               libssl-dev,
               libcrypt-openssl-random-perl,
               libcrypt-openssl-bignum-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcrypt-openssl-rsa-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcrypt-openssl-rsa-perl/
Homepage: http://perl-openssl.sourceforge.net/

Package: libcrypt-openssl-rsa-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-bignum-perl
Description: module for RSA encryption using OpenSSL
 Crypt::OpenSSL::RSA is a Perl module that provides glue to the RSA functions
 in the OpenSSL library. It provides the following functionalities: create a
 key from a string, make a new key, save key to a string, save public portion
 of key to a string using format compatible with OpenSSL's command-line rsa
 tool, encrypt, decrypt, sign, verify, return the size in bytes of a key,
 check the validity of a key.
