## libcrypt-openssl-rsa-perl 0.28

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.28-5build2) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:37:48 +0000

libcrypt-openssl-rsa-perl (0.28-5build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:06 +0000

libcrypt-openssl-rsa-perl (0.28-5) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 14:08:30 +0200

libcrypt-openssl-rsa-perl (0.28-4) unstable; urgency=medium

  * Team upload.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch for OpenSSL 1.1.0 compatibility.
    Thanks to Sebastian Andrzej Siewior for the patch. (Closes: #828387)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2016 16:36:22 +0100

libcrypt-openssl-rsa-perl (0.28-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 20:37:58 +0000

libcrypt-openssl-rsa-perl (0.28-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Fri, 07 Mar 2014 00:14:33 +0100

libcrypt-openssl-rsa-perl (0.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.28
  * debian/patches: Refresh Makefile.PL-no-ssl-in-LIBS.patch patch.
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jan 2012 13:01:22 +0100
