=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libcrypt-openssl-rsa-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9.20120312~),
+               perl-openssl-defaults,
                perl,
                libssl-dev,
                libcrypt-openssl-random-perl,
                libcrypt-openssl-bignum-perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcrypt-openssl-rsa-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcrypt-openssl-rsa-perl/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-rsa-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-rsa-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
 
 Package: libcrypt-openssl-rsa-perl
