## libcrypt-openssl-rsa-perl 0.30

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.30.
  * Update upstream contact.
  * Update years of upstream copyright.
  * Drop openssl-1.1.0.patch, fixed upstream.
  * Replace Makefile.PL-no-ssl-in-LIBS.patch with
    Makefile.PL-no-Config-OpenSSL-Guess.patch.
    The former doesn't apply anymore, and Makefile.PL now uses
    Crypt::OpenSSL::Guess which is not packaged and not needed on Debian. The
    new patch removes Crypt::OpenSSL::Guess, and as the former one removes
    compiling with -lssl.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 19:30:02 +0200
