=== debian/control ===
Source: libcrypt-openssl-rsa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libcrypt-openssl-bignum-perl,
               libcrypt-openssl-random-perl,
               libssl-dev,
               perl,
               perl-openssl-defaults
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl.git
Homepage: http://perl-openssl.sourceforge.net/

Package: libcrypt-openssl-rsa-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-bignum-perl,
         libcrypt-openssl-random-perl
Description: module for RSA encryption using OpenSSL
 Crypt::OpenSSL::RSA is a Perl module that provides glue to the RSA functions
 in the OpenSSL library. It provides the following functionalities: create a
 key from a string, make a new key, save key to a string, save public portion
 of key to a string using format compatible with OpenSSL's command-line rsa
 tool, encrypt, decrypt, sign, verify, return the size in bytes of a key,
 check the validity of a key.
