## libcrypt-openssl-rsa-perl 0.31

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Oct 2018 00:03:52 +0200
