=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                libssl-dev,
                perl,
                perl-openssl-defaults
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libcrypt-openssl-rsa-perl
 Architecture: any
