## libcrypt-openssl-rsa-perl 0.32

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.32-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:53:59 +0100

libcrypt-openssl-rsa-perl (0.32-1ubuntu1) jammy; urgency=medium

  * Cherry-pick an OpenSSL fix (LP: #1945798)

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 10:23:51 +0000

libcrypt-openssl-rsa-perl (0.32-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 10:01:27 +0000

libcrypt-openssl-rsa-perl (0.32-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.

  [ Florian Schlichting ]
  * Import upstream version 0.32.
  * Annotate test-only build dependencies with <!nocheck>
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 23:40:13 +0800
