=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libcrypt-openssl-rsa-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libcrypt-openssl-bignum-perl,
-               libcrypt-openssl-random-perl,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
+               libcrypt-openssl-bignum-perl <!nocheck>,
+               libcrypt-openssl-random-perl <!nocheck>,
                libssl-dev,
-               perl,
+               perl-xs-dev,
+               perl:native,
                perl-openssl-defaults
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
@@ -24,6 +27,7 @@
          ${perl:Depends},
          libcrypt-openssl-bignum-perl,
          libcrypt-openssl-random-perl
+Multi-Arch: same
 Description: module for RSA encryption using OpenSSL
  Crypt::OpenSSL::RSA is a Perl module that provides glue to the RSA functions
  in the OpenSSL library. It provides the following functionalities: create a
