## libcrypt-openssl-rsa-perl 0.33

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.33-3build5) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:41 +0200

libcrypt-openssl-rsa-perl (0.33-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:17:15 +1100

libcrypt-openssl-rsa-perl (0.33-3build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:21:52 +0000

libcrypt-openssl-rsa-perl (0.33-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:51 +0100

libcrypt-openssl-rsa-perl (0.33-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:31 +0100

libcrypt-openssl-rsa-perl (0.33-3) unstable; urgency=medium

  * Team upload.
  * Add patch Makefile.PL-no-ssl-in-LIBS.patch.
    Do not include -lssl in LIBS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:46:54 +0200

libcrypt-openssl-rsa-perl (0.33-2) unstable; urgency=medium

  * Team upload.
  * Replace Makefile.PL-no-Config-OpenSSL-Guess.patch with build
    dependency on libcrypt-openssl-guess-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:31:10 +0200

libcrypt-openssl-rsa-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Drop OpenSSL3.patch, which was taken from upstream Git.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Jul 2022 10:54:52 +0200

libcrypt-openssl-rsa-perl (0.32-2) unstable; urgency=medium

  * Team upload.

  [ Simon Chopin ]
  * Cherry-pick an OpenSSL fix (LP: #1945798)

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2022 19:55:56 +0100
