=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-openssl,
                libcrypt-openssl-bignum-perl <!nocheck>,
+               libcrypt-openssl-guess-perl,
                libcrypt-openssl-random-perl <!nocheck>,
                libssl-dev,
                perl-xs-dev,
                perl:native,
                perl-openssl-defaults
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-rsa-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
