## libcrypt-openssl-rsa-perl 0.35

=== debian/changelog ===
libcrypt-openssl-rsa-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Set Homepage in debian/control to MetaCPAN page.
    Thanks to Matt Taggart for the bug report. (Closes: #1087888)
  * Import upstream version 0.35.
    - Disable PKCS#1 v1.5 padding. It's not practical to mitigate marvin
      attacks so we will instead disable this and require alternatives to
      address the issue.
      Resolves CVE-2024-2467.
    Closes: #1066969
  * Update debian/upstream/metadata.
  * Refresh Makefile.PL-no-ssl-in-LIBS.patch.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2025 21:35:32 +0200
